Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 10 Aug 2021 11:45:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund ho to get my refund                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ho to get my refund Bot:  Hi Ho To Get My Refund ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00971547805520            03:35 PM, 10th Aug                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           03:36 PM, 10th Aug                   Hamza                   Could you please share your order number so that I can assist you further?           03:36 PM, 10th Aug                     ho to get my refund                    1001240865           03:37 PM, 10th Aug                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:39 PM, 10th Aug                   Hamza                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           03:39 PM, 10th Aug                     ho to get my refund                    Mr. Hamza           03:39 PM, 10th Aug                     ho to get my refund                    How you refund           03:39 PM, 10th Aug                   Hamza                   You will get refunded to my credit wallet on the app           03:41 PM, 10th Aug                     ho to get my refund                    Ok thank you           03:42 PM, 10th Aug                   Hamza                   Is there anything else I can help you?&nbsp;           03:43 PM, 10th Aug                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:45 PM, 10th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2964837